# Generated by Django 2.2.4 on 2019-09-04 08:24

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('authorization', '0006_remove_jwtaccesstoken_refresh_token'),
    ]

    operations = [
        migrations.AddField(
            model_name='jwtaccesstoken',
            name='refresh_token',
            field=models.OneToOneField(blank=True, default=None, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='access_token', to='authorization.JWTRefreshToken'),
        ),
    ]
